@font-face {
    font-family: Gotham;
    src: url(../fonts/Gotham.otf);

}


@font-face {
    font-family: Caslon;
    src: url(../fonts/Adobe\ Caslon\ Pro\ Regular.ttf);
}


.parallax-window {
    min-height: 587px;
    background: transparent;

}

.paralax-text {
    color: #fff;
    text-align: center;
    height: 100%;
    font-family: 'Caslon', sans-serif;
    ;
}

.paralax-text .vr {
    height: 190px;
    margin: 25px 0;
}

.paralax-text .vr:nth-child(4) {
    height: 150px;
}



.paralax-title {
    font-weight: 400;
    font-size: 25px;
    line-height: 24px;
    /* identical to box height, or 80% */

    text-align: center;
    letter-spacing: 0.375em;
}

.paralax-p,
.paralax-hashtag {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    /* identical to box height, or 171% */

    text-align: center;
    letter-spacing: 0.375em;
}







body {
    margin: 0 auto;
    padding: 0px;
    font-family: 'Gotham', sans-serif;
    overflow-x: hidden;
    background: #FFFFFF;
    font-size: 15px;
}

a {
    color: black;
    text-decoration: none
}

h1,
h2,
h3,
h4 {
    font-weight: 700
}

.breadcrump-icon {
    margin: 0 5px;
}

#kesfet .owl-theme .owl-nav {
    height: 0;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #1871AE;
}

.title-up {
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    text-transform: uppercase;
    color: #1871AE;
}

.tatil-hr {
    max-width: 402px;
    margin: 10px auto;
    color: #1871AE;
}

.ek-hr {
    width: 108px;
    margin: 10px auto;
    color: #1871AE;
    display: block;
}

.title-slider {
    font-weight: 350;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #1871AE;
}

.title-info {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
}

.headerline {
    height: 30px;
    border-right: 1px solid #999999;
    margin-top: 5px;
    display: none;
}

.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 16px;
    color: black;
    padding-left: 12px;
    padding-right: 12px;
}

.navbar-expand-lg .navbar-nav .nav-link:hover {
    background: #1871AE;
    color: white;
}

.logo {
    height: 60px;
    margin: 15px 0;
}

.lang {
    display: flex;
    align-items: center;
    color: white;
    padding: 0px 10px 0px 15px;
}

.lang a {
    color: #8D7C4D;
    text-decoration: none;
}

#slider {
    background-color: rgba(0, 71, 35, 0.5);
}

.carousel-caption {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.carousel-caption p:first-child {
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 0;
    font-size: 18px;
    line-height: 22px;
}

.carousel-caption h3 {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 30px;
    line-height: 36px;
}

.carousel-caption p:nth-child(3) {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.play-button {
    display: inline-block;
    transform: translate(0%, 0%);
    /* height: 83px;
    width: 83px;
    background-color: rgba(255, 255, 255, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin: 0 auto; */
}

.play-button .video-main {
    position: relative;
    display: inline-block;
}

.waves {
    position: absolute;
    width: 110px;
    height: 110px;
    background: white;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    border-radius: 100%;
    z-index: -1;
    -webkit-animation: waves 3s ease-in-out infinite;
    animation: waves 3s ease-in-out infinite;
}

.play-button .video-main .video {
    height: 106px;
    width: 106px;
    line-height: 116px;
    text-align: center;
    border-radius: 100%;
    background: transparent;
    color: #fff;
    display: inline-block;
    background: var(--clrRed);
    z-index: 999;
}

.play-button svg {
    height: 1em;
    margin-left: 5px;
    margin-bottom: 10px;
}

#lightbox {}

.video-main .waves.wave-1 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}

.video-main .waves.wave-2 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.video-main .waves.wave-3 {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

@-webkit-keyframes waves {

    0% {

        transform: scale(0.2, 0.2);

        opacity: 0;

        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

    }



    50% {

        opacity: 0.9;

        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";

    }



    100% {

        transform: scale(0.9, 0.9);

        opacity: 0;

        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

    }

}



@keyframes waves {

    0% {

        transform: scale(0.2, 0.2);

        opacity: 0;

        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

    }



    50% {

        opacity: 0.9;

        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";

    }



    100% {

        transform: scale(0.9, 0.9);

        opacity: 0;

        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

    }

}

.slider-bg {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    background-color: rgba(24, 113, 174, 0.5);
}

#tatil-info {
    padding: 30px 0;
    position: relative;
}


#tatil-info>div>div>div:nth-child(1)>h3 {
    font-weight: 400;
    font-size: 26px;
    line-height: 36px;
    text-align: center;
    color: #1871AE;
}

#tatil-info>div>div>div:nth-child(1)>p:nth-child(3),
#tatil-info>div>div>div:nth-child(1)>p:nth-child(4) {
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    color: #000;
}

#tatil-info button {
    background: #1871AE;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #FFFFFF;
    padding: 10px 23px 7px 23px;
    border: 0;
    margin-bottom: 25px;
}

.grid-con {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 150px 150px 150px;
    grid-gap: 10px;
    height: 100%;
}

.grid-con img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.item-1 {
    grid-column: 1 / 2;
    grid-row: 1 / 3;
}

.item-2 {
    grid-row: 3 / 4;
    position: relative;
}

.item-3 {
    grid-column: 2 / 2;
    position: relative;
}

.item-4 {
    grid-column: 2 / 2;
    grid-row: 2 / 4;
}

.grid-bg-yellow {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(214, 227, 115, 0.8);
}

.grid-bg-green {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(9, 173, 89, 0.8);
}

#tatil-info>div>div>div:nth-child(2)>div>div:nth-child(1)>img:nth-child(1),
#tatil-info>div>div>div:nth-child(2)>div>div:nth-child(2)>img:nth-child(1) {
    margin-bottom: 0.25rem;
}

#odalar {
    background-color: #F6F8FA;
    padding: 30px 0;
    text-align: center;
}

.odalar-slider,
.select-room-slider {
    margin-top: 30px;
}

.odalar-slider .owl-item,
.select-room-slider .owl-item {
    padding: 21px 21px 14px 21px;
    background-color: #FFFFFF;
}

.oda-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #000;
    font-weight: 400;
    margin-top: 10px;
}

.oda-title>div:first-child {
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
}

.oda-title>div:nth-child(2) {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}

#kesfet {
    padding: 30px 0;
}

.kesfet-slider-item h6 {
    position: absolute;
    bottom: 10px;
    left: 20px;
    color: #fff;
    z-index: 1;
    font-size: 0.9rem;
}

.kesfet-slider-item div:nth-child(3) {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
    height: 25%;
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: 0;
}

#prev-btn {
    position: absolute;
    top: 30%;
    left: 20px;
}

#next-btn {
    position: absolute;
    top: 30%;
    right: 20px;
}

#otels_contact {
    background: white
}

#otels_contact img:hover {
    opacity: 0.8
}

#otels_contact_page img:hover {
    opacity: 0.8
}


/* FOOTER */
footer {
    background: #1871AE;
    color: #979797;
}

footer p,
footer p a,
footer p a:hover {
    color: #979797;
    text-decoration: none
}

footer li {
    list-style-type: none;
    padding-bottom: 8px;
    color: #979797;
}

footer h5 {
    color: #979797;
    margin-bottom: 15px;
    font-size: 17px;
}

footer ul {
    padding-left: 0rem !important;
}


.foot-dflex {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;

}

#copy {
    color: #979797;
    margin: 20px 0px 20px 0px;
    background: white;
    padding-top: 20px;
}

#copy .dflex {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;

}

/* FOOTER END */

.group-logo {
    margin-right: 15px;
}

/* COMPONENTS */
.banner-line {
    height: 45px;
    background-color: #1871AE;
    color: #fff;
    display: flex;
    align-items: center;
}

.banner-line>div>div>div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.page-title {
    font-weight: 400;
    font-size: 15px;
    line-height: 1.5;
}

.page-breadcrump {
    font-weight: 400;
    font-size: 9px;
    line-height: 1.5;
}

#page-header {
    background-color: rgba(24, 113, 174, 0.8);
    color: #fff;
    text-align: center;
    margin-bottom: 30px;
}

#page-header h3 {
    font-size: 13px;
}

#page-header p {
    font-size: 10px;
}

.header-bg {
    background-image: url(../img/header-img.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 30px 0;
}

.select-room.header-bg {
    background-image: url(../img/select-room.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 30px 0;
}

/* COMPONENTS */


/* OTELİMİZ SAYFASI */
#info {
    padding: 30px 0;
}

#info h4 {
    color: #1871AE;
}

#info p {
    font-weight: 400;
    font-size: 14px;
    line-height: 30px;
    color: #000000;
}

.left-menu {
    border-right: 1px dashed #000;
    height: 100%;
}

.left-menu>ul {
    list-style: none;
    padding-left: 0;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.left-menu>ul>li {
    display: flex;
    margin-bottom: 30px;
    opacity: 0.2;
}

.left-menu-dot {
    position: absolute;
    right: -8px;
    opacity: 1;
}

.otelimiz-list {
    list-style-image: url(../img/list-style.svg);
    padding-left: 10px;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 40px;
    color: #000000;
}

/* OTELİMİZ SAYFASI */
#oda-ozellikler {
    background: #F6F8FA;
    padding-top: 30px;
    padding-bottom: 30px;
}

#oda-ozellikler h3 {
    text-align: center;
    color: #1871AE;
}

.ozellikler {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 30px;
    margin-bottom: 30px;
}

.ozellik {
    display: flex;
    margin: 10px 20px;
}

.ozellik>div:first-child {
    margin-right: 10px;
}

.list-ozellik {
    list-style-image: url(../img/list-style.svg);
    padding-left: 20px;
}

#diger-odalar {
    padding: 30px 0;
}

#diger-odalar h3 {
    color: #1871AE;
}

#plaj-havuz h3 {
    color: #1871AE;
    text-align: center;
}

.havuz-ozellik>div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.havuz-ozellik .list-text {
    font-weight: 500;
    font-size: 16px;
    line-height: 40px;
    color: #000000;
}

.havuz-ozellik .list-spec {
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
    color: #000000;
}

.havuz-ozellik .list-text img {
    margin-right: 8px;
}


#oteller>div>div:nth-child(2) {
    background-color: #F6F8FA;
}

#oteller>div>div.row {
    padding: 30px 0;
}

#oteller>div>div>div:first-child {
    padding-left: 3rem;
}

#oteller>div>div>div>h3 {
    font-weight: 700;
    color: #1871AE;
    margin-bottom: 25px;
}

#oteller>div>div>div>hr {
    color: #1871AE;
    width: 104px;
}

#oteller p {
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
}

#oteller h5 {
    font-weight: 600;
    font-size: 16px;
    line-height: 30px;
}

#room1,
#room2,
#room3 {
    position: relative;
}

.room-prev {
    position: absolute;
    top: 30%;
    left: 0;
    rotate: 180deg;
}

.room-next {
    position: absolute;
    top: 30%;
    right: 0;
}

#infos {
    padding: 30px 0;
}

#infos>div>div>div {
    display: flex;
    align-items: center;
}

#infos>div>div>div>img {
    width: 34px;
    height: 34px;
    margin-right: 10px;
}

.info-box h5,
.info-box p {
    margin-bottom: 0;
}

#iletisim {
    margin-bottom: 30px;
}

#iletisim form {
    margin-bottom: 30px;
}

#iletisim iframe {
    min-height: 400px;
    height: 100%;
    width: 100%;
}

.iletisim-btn {
    width: 100%;
    padding: 18px 0;
    background-color: #128B98;
    color: #fff;
    margin-top: 15px;
}

.adres {
    font-size: 14px;
}

.kesfet-slider-item img {
    max-height: 297px;
}

.list-active {
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    opacity: 1 !important;
}

.left-menu-dot-active {
    right: -16px;
}

.otel-imgs,
.bottom-imgs {
    position: relative;
}

.light-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.3;
    top: 0;
    left: 0;
    display: none;
    align-items: center;
    justify-content: center;
}

.light-hover>i {
    font-size: 40px;
    color: #fff;
}

.otel-imgs:hover>.light-hover,
.bottom-imgs:hover>.light-hover {
    display: flex;
}

#bottom-box {
    margin-bottom: 50px;
}

footer>div:first-child {
    text-align: center;
}

#copy .dflex {
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-floating:not(.form-control:disabled)::before {
    top: 25px !important;
    left: 25px !important;
    width: 80% !important;
}

.form-floating>label {
    left: 5px;
}

#oteller>div>div>div>h3>span {
    border-bottom: 1px solid #004723;
    padding-bottom: 15px;
}


@media screen and (max-width: 1400px) {
    #otels_contact span {
        font-size: 14px;
    }

    #otels_contact .img_resp {
        width: 50%
    }

}

@media screen and (min-width: 768px) {
    .logo {
        height: 20px;
        margin: 15px 0;
    }

    body>footer>div>div>div.col-md-2.foot-dflex>span {
        font-size: 10px;
    }

    .banner-line {
        height: 60px;
    }

    .header-bg {
        padding: 90px 0;
    }

    .select-room.header-bg {
        padding: 90px 0;
    }

    .ozellikler {
        justify-content: center;
    }

    .list-ozellik {
        columns: 2;
    }

    footer ul.twoCol {
        -webkit-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 1rem;
        column-gap: 1rem;
        max-width: 90%;
    }

    .brd-r {
        border-right: 1px solid #777777;
    }

    footer>div:first-child {
        text-align: left;
    }

}


@media screen and (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 10px;
    }

    #page-header h3 {
        font-size: 26px;
    }

    #page-header p {
        font-size: 16px;
    }

    .headerline {
        display: block;
    }

    #kesfet .title-up,
    #tatil-info .title-up,
    #kesfet .title-slider {
        text-align: left;
    }

    .tatil-hr {
        margin: 15px 0;
    }

    #tatil-info {
        text-align: left;
    }

    #tatil-info>div>div>div:nth-child(1)>h3 {
        text-align: left;
    }

    .tatil-imgs {
        position: absolute;
        right: 11px;
        top: -15%;
        background-color: #fff;
        padding: 10px;
    }

    #kesfet .ek-hr {
        margin: 15px 0;
    }

    #kesfet .div-center {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    #prev-btn {
        top: 80%;
        left: -120px;
    }

    #next-btn {
        top: 80%;
        left: -60px;
    }

    #oda-ozellikler,
    #diger-odalar {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .ozellikler {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .list-ozellik {
        columns: 3;
    }

    #oteller ul {
        columns: 2;
    }

    #plaj-havuz ul {
        columns: 2;
    }

    #oteller>div>div>div:first-child {
        padding-left: 7vw;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }


    #oteller>div>div>div>h3 {
        font-size: 20px;
    }

    #oteller p,
    #oteller h5,
    #oteller ul {
        font-weight: 400;
        font-size: 12px;
        line-height: 1.5;
    }

    #copy .dflex {
        justify-content: flex-end;
    }
}

@media screen and (min-width: 1050px) {
    .logo {
        height: 40px;
    }
}

@media screen and (min-width: 1200px) {
    .paralax-title {
        font-size: 30px;
    }

    .custom-container {
        padding: 0 7vw;
    }

    #info h4 {
        font-weight: 700;
        font-size: 24px;
        line-height: 30px;
    }

    #info p {
        font-size: 16px;
    }

    .otelimiz-list {
        columns: 2;
    }

    #tatil-info {
        height: 500px;
        padding-left: 100px;
    }

    .tatil-imgs {
        right: 70px;
        top: -15%;
    }

    .grid-con {
        grid-template-rows: 175px 175px 175px;
        grid-gap: 14px;
    }

    #oteller>div>div>div>h3 {
        font-size: 26px;
    }

    #oteller p,
    #oteller h5,
    #oteller ul {
        font-weight: 400;
        font-size: 16px;
        line-height: 1.5;
    }

    #oteller h5 {
        font-weight: 700;
    }

    .room-prev,
    .room-next {
        top: 35%;
    }

    .foot-logo-d {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }

}

@media screen and (min-width: 1400px) {
    .logo {
        height: 75px;
    }

    .page-title {
        font-size: 30px;
    }

    .page-breadcrump {
        font-size: 14px;
    }

    #bottom-box {
        margin-bottom: 150px;
    }
}

@media screen and (min-width: 1700px) {
    #tatil-info {
        height: 700px;
        padding-left: 100px;
    }

    .grid-con {
        grid-template-rows: 200px 200px 200px;
    }
}

@media screen and (min-width: 1850px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 16px
    }
}